
@media (min-width: 576px) {
    .pr-sm-4 {
        padding-left: 1.5rem !important;
        padding-right: 0px !important;
    }

}

.text-left {
    text-align:right!important;
}

.text-right {
    text-align: left !important;
}

